<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_d1beb987-3944-4f8a-b326-c690fa2b666a" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_SO_232_AE1">
      <xplan:name>SO 232  1. Änderung "Sorsum"</xplan:name>
      <xplan:nummer>SO 232</xplan:nummer>
      <xplan:internalId>SO_232_AE1</xplan:internalId>
      <xplan:beschreibung>Sorsum</xplan:beschreibung>
      <xplan:kommentar>1. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:MultiSurface gml:id="_c044c74f-3689-4156-af52-d999313eb14a" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:surfaceMember>
            <gml:Polygon gml:id="_87fa520b-ba0e-4984-a60f-66347f89b26b">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>560497.0949000008 5777118.349699999 560488.2038999982 5777147.250899999 560485.8388999999 5777154.8982 560461.0115999989 5777147.2199 560436.7762000002 5777139.7111 560432.6984999999 5777141.519399998 560428.4888999984 5777150.791099999 560421.1915000007 5777147.485799999 560415.7377000004 5777145.0156 560383.1396000013 5777130.251199999 560395.1270999983 5777106.7289 560397.8925999999 5777101.3072 560406.2870000005 5777105.0902 560407.9534000009 5777105.290099999 560408.3640000001 5777104.3781 560411.8330999985 5777096.665399999 560414.1077000014 5777097.693199999 560438.6997000016 5777108.805699999 560437.637600001 5777111.1876 560447.6409000009 5777112.4108 560490.3977000006 5777117.5628 560497.0949000008 5777118.349699999</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
          <gml:surfaceMember>
            <gml:Polygon gml:id="_6a2e6399-a8e6-41cb-b570-f55b8b2262ba">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>560486.4167000018 5777237.933599999 560485.4915000014 5777250.038200001 560482.2857999988 5777253.1698 560406.8663999997 5777254.8964 560405.5700000003 5777253.647 560411.0984000005 5777223.924599998 560486.4167000018 5777237.933599999</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>SO_232_AE1_BPlan.pdf</xplan:referenzName>
          <xplan:referenzURL>SO_232_AE1_BPlan.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>SO_232_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>SO_232_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_SO_232_AE1"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Sorsum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1966-11-15</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_SO_232_AE1">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>SO_232_AE1_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>SO_232_AE1_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
